/* consult.css  revised 2-28-2008 */
/* GENERAL */
body {
	direction: ltr;
	margin-left: 5%;
	margin-right: 5%;
	font-weight: normal;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: black;
	background-color: white;
}
div.links {
	text-align: center;
}
hr {
	height: 4px;
	width: 100%;
	color: #000099;
}
img.logo {
	width: 307px;
	height: 44px;
	float: left;
}
div.notices {
	text-align: center;
	font-size: x-small;
	color: #000099;
}
h3 {
	color: green;
}
table.sep {
	border-collapse: separate;
	empty-cells: show;
}
ul.disc {
	list-style-type: disc;
	list-style-position: outside;
}
ol.decimal {
	list-style-type: decimal;
	list-style-position: outside;
}
ol.abc {
	list-style-type: lower-roman;
	list-style-position: outside;
}
/* LINKS */
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: blue;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: purple;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: red;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: red;
}
/* MENU BUTTONS */
#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
}
#menu ul li {
	margin: 0;
	padding: 0;
	display: inline;
	text-align: center;
	list-style: none;
}
#menu li a {
	color: #000080;
	background-color: #d3d3d3;
	border: 1px outset #000099;
	padding: 8px;
	text-decoration: none;
	display: inline;
}
#menu li a:hover {
	color: #000080;
	background-color: #c8c8ff;
}